--  AADS#27698 correctie afleveradressen volgens lijst in call
--  
-- 
SET ECHO ON

SPOOL aads#27698.lst
SET DEFINE OFF


UPDATE   bes_bestelling
   SET   mld_adres_key_lev = 19  -- 115-014 - BALIE BEGANE GROND
 WHERE   bes_bestelling_key = 79;

UPDATE   bes_bestelling
   SET   mld_adres_key_lev = 18 -- 133-070 - SOCIO RUIMTE BEGANE GROND
 WHERE   bes_bestelling_key IN (52, 118);

UPDATE   bes_bestelling
   SET   mld_adres_key_lev = 16 -- 133-070 - SOCIO RUIMTE BEGANE GROND
 WHERE   bes_bestelling_key IN
               (6,
                8,
                26,
                33,
                74,
                196,
                205,
                219,
                229,
                236,
                245,
                254,
                265,
                272,
                280,
                286,
                296,
                300,
                307,
                312,
                329,
                338,
                356,
                369,
                377,
                384,
                389,
                413,
                425);

COMMIT;

SPOOL OFF